Bug 110505 - Redirect the output of the %post section to a log file
Summary: Redirect the output of the %post section to a log file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-20 12:49 UTC by Trond Eivind Glomsrød
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 15:44:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2003-11-20 12:49:29 UTC
The output of commands the %post section in a kickstart file isn't
logged. It would be usefl if this was logged in a file (e.g.
install.log.post), similar to install.log and install.log.syslog

Comment 1 Jeremy Katz 2004-10-05 15:44:00 UTC
Implemented this the other day in CVS (pass --log filename to %post)


Note You need to log in before you can comment on or make changes to this bug.